# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* mrp_plm
# 
# Translators:
# Jérôme Tanché <jerome.tanche@ouest-dsi.fr>, 2019
# Olivier ANDRE <frsw194@gmail.com>, 2019
# a270031086f2a0d3514bc0cb507b48f6, 2019
# Martin Trigaux, 2019
# Aurélien Pillevesse <aurelienpillevesse@hotmail.fr>, 2019
# Eloïse Stilmant <est@odoo.com>, 2019
# Laura Piraux <lap@odoo.com>, 2019
# Léonie Bouchat <lbo@odoo.com>, 2019
# Nathan Grognet <ngr@odoo.com>, 2019
# Thomas Dobbelsteyn <tdo@odoo.com>, 2019
# Marie Willemyns <mwi@odoo.com>, 2019
# Celia Tydgat <cty@odoo.com>, 2019
# gdp Odoo <gdp@odoo.com>, 2019
# Inès Gérardy <ige@odoo.com>, 2019
# Cécile Collart <cco@odoo.com>, 2019
# Oriane Malburny <oma@odoo.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 13.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-05 12:35+0000\n"
"PO-Revision-Date: 2019-08-26 09:37+0000\n"
"Last-Translator: Oriane Malburny <oma@odoo.com>, 2019\n"
"Language-Team: French (https://www.transifex.com/odoo/teams/41243/fr/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__mrp_document_count
msgid "# Attachments"
msgstr "Nb. pièces jointes"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__eco_count
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_routing__eco_count
#: model:ir.model.fields,field_description:mrp_plm.field_product_product__eco_count
#: model:ir.model.fields,field_description:mrp_plm.field_product_template__eco_count
msgid "# ECOs"
msgstr "Nombre d'OMT"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__eco_inprogress_count
msgid "# ECOs in progress"
msgstr "Nombe d'OMT en cours"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_bom_view_kanban
msgid "&amp;nbsp;"
msgstr "&amp;nbsp;"

#. module: mrp_plm
#. openerp-web
#: code:addons/mrp_plm/static/src/xml/mrp_plm_templates.xml:0
#, python-format
msgid "&times;"
msgstr "&times;"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "<i class=\"fa fa-comments\" role=\"img\" aria-label=\"Messages\"/>"
msgstr "<i class=\"fa fa-comments\" role=\"img\" aria-label=\"Messages\"/>"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "<i class=\"fa fa-ellipsis-v\" role=\"img\" aria-label=\"Manage\" title=\"Manage\"/>"
msgstr "<i class=\"fa fa-ellipsis-v\" role=\"img\" aria-label=\"Gérer\" title=\"Gérer\"/>"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid ""
"<i class=\"fa fa-envelope-o\" role=\"img\" aria-label=\"Domain alias\" "
"title=\"Domain alias\"/>&amp;nbsp;"
msgstr ""
"<i class=\"fa fa-envelope-o\" role=\"img\" aria-label=\"Domain alias\" "
"title=\"Domain alias\"/>&amp;nbsp;"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.view_document_file_kanban_mrp_plm
msgid "<i class=\"fa fa-remove\" role=\"img\" aria-label=\"Remove\" title=\"Remove\"/>"
msgstr "<i class=\"fa fa-remove\" role=\"img\" aria-label=\"Retirer\" title=\"Retirer\"/>"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.view_document_file_kanban_mrp_plm
msgid "<i class=\"fa fa-undo\" role=\"img\" aria-label=\"Undo\" title=\"Undo\"/>"
msgstr "<i class=\"fa fa-undo\" role=\"img\" aria-label=\"Undo\" title=\"Undo\"/>"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid ""
"<p class=\"o_view_nocontent_smiling_face\">\n"
"                        Upload files to your ECO, that will be applied to the product later\n"
"                    </p><p>\n"
"                        Use this feature to store any files, like drawings or specifications.\n"
"                    </p>"
msgstr ""
"Importer des fichiers dans votre OMT. Ils seront ajoutés à votre produit "
"ultérieurement. Utiliser cette fonctionnalité pour stocker n'importe quel "
"fichier, comme des dessins ou des spécifications."

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "<span>BOM</span><br/>"
msgstr "<span>Nomenclature</span><br/>"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "<span>New</span>"
msgstr "<span>Nouveau</span>"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "<span>Routing</span><br/>"
msgstr "<span>Gamme</span><br/>"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "<span>View</span>"
msgstr "<span>Vue</span>"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_defaults
msgid ""
"A Python dictionary that will be evaluated to provide default values when "
"creating new records for this alias."
msgstr ""
"Un dictionnaire Python qui sera interprété pour fournir les valeurs par "
"défaut lors de la création des nouveaux enregistrements pour cet alias."

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_needaction
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_needaction
msgid "Action Needed"
msgstr "Nécessite une action"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__active
msgid "Active"
msgstr "Active"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_ids
msgid "Activities"
msgstr "Activités"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_exception_decoration
msgid "Activity Exception Decoration"
msgstr "Activité d'exception de décoration"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_state
msgid "Activity State"
msgstr "Status de l'activité"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_bom_change__change_type__add
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_routing_change__change_type__add
msgid "Add"
msgstr "Ajouter"

#. module: mrp_plm
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_tag_action
msgid "Add a new tag"
msgstr "Ajouter une nouvelle étiquette"

#. module: mrp_plm
#: model:res.groups,name:mrp_plm.group_plm_manager
msgid "Administrator"
msgstr "Administrateur"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_id
msgid "Alias"
msgstr "Alias"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_contact
msgid "Alias Contact Security"
msgstr "Sécurité d'alias de contact"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_name
msgid "Alias Name"
msgstr "Nom de l'alias"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_domain
msgid "Alias domain"
msgstr "Domaine d'alias"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_model_id
msgid "Aliased Model"
msgstr "Modèle concerné"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
#: model_terms:ir.ui.view,arch_db:mrp_plm.view_document_search_mrp_plm
msgid "All"
msgstr "Tous"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "All Approvals have be done"
msgstr "Toutes les approbations ont été effectuées"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "All Validations"
msgstr "Toutes les validations"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__allow_change_stage
msgid "Allow Change Stage"
msgstr "Autoriser le changement d'étape"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__allow_apply_change
msgid "Allow to apply changes"
msgstr "Autoriser l'application de changements"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_stage__allow_apply_change
msgid "Allow to apply changes from this stage."
msgstr "Autoriser l'application de changements à partir de cette étape."

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Apply Changes"
msgstr "Appliquer les modifications"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Apply Rebase"
msgstr "Appliquer le changement d'année de base"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__type
msgid "Apply on"
msgstr "Appliqué sur"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__approval_date
msgid "Approval Date"
msgstr "Date d'approbation"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__approval_roles
msgid "Approval Roles"
msgstr "Rôles d'approbation"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__template_stage_id
msgid "Approval Stage"
msgstr "Étape de l'approbation"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__approval_type
msgid "Approval Type"
msgstr "Type d'approbation"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.message_approval
msgid "Approval:"
msgstr "Approbation:"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__approval_ids
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__approval_template_ids
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_stage_view_form
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Approvals"
msgstr "Approbations"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__approval_ids
msgid "Approvals by stage"
msgstr "Approbations par étape"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Approve"
msgstr "Approuver"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__kanban_state__done
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_approval__status__approved
msgid "Approved"
msgstr "Confirmé par responsable"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__user_id
msgid "Approved by"
msgstr "Approuvé par"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_approval_template__approval_type__optional
msgid "Approves, but the approval is optional"
msgstr "Approuve, mais l'approbation est facultative"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
#: model_terms:ir.ui.view,arch_db:mrp_plm.view_document_search_mrp_plm
msgid "Archived"
msgstr "Archivé"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__effectivity__asap
msgid "As soon as possible"
msgstr "Aussi vite que possible"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__effectivity__date
msgid "At Date"
msgstr "À la Date"

#. module: mrp_plm
#. openerp-web
#: code:addons/mrp_plm/static/src/xml/mrp_plm_templates.xml:0
#, python-format
msgid "Attachment"
msgstr "Pièce jointe"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_attachment_count
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_attachment_count
msgid "Attachment Count"
msgstr "Compte des pièces jointes"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__mrp_document_ids
#, python-format
msgid "Attachments"
msgstr "Pièces jointes"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Awaiting My Validation"
msgstr "En attente de ma validation"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Awaiting Validation"
msgstr "En attente de validation"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_report_mrp_report_bom_structure
msgid "BOM Structure Report"
msgstr "Rapport de structure de nomenclature"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_bom
msgid "Bill of Material"
msgstr "Nomenclature"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_bom_line
msgid "Bill of Material Line"
msgstr "Ligne de nomenclature"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#: model:ir.actions.act_window,name:mrp_plm.mrp_bom_action_kanban
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__bom_id
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_boms
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
#, python-format
msgid "Bill of Materials"
msgstr "Nomenclature"

#. module: mrp_plm
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_bom_action_kanban
msgid ""
"Bills of materials allow you to define the list of required components\n"
"              used to make a finished product; through a manufacturing\n"
"              order or a pack of products."
msgstr ""
"Les nomenclatures vous permettent de définir la liste des composants requis\n"
"              pour fabriquer un produit fini via un ordre de fabrication\n"
"              ou un kit d'articles."

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__kanban_state__blocked
msgid "Blocked"
msgstr "Bloqué"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__is_blocking
msgid "Blocking Stage"
msgstr "Étape de blocage"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "BoM Changes"
msgstr "Modifications de la nomenclature"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__bom_rebase_ids
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "BoM Rebase"
msgstr "Refonte de la nomenclature"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__new_bom_revision
msgid "BoM Revision"
msgstr "Révision de la nomenclature"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.report_mrp_bom_inherit_mrp_plm
msgid "BoM Version"
msgstr "Version de la nomenclature"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid "BoM and Routing"
msgstr "Nomenclature et Gamme"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "BoM:"
msgstr "Nomenclature :"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__user_can_approve
msgid "Can Approve"
msgstr "Peut Approuver"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__user_can_reject
msgid "Can Reject"
msgstr "Peut refuser"

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_changes
msgid "Changes"
msgstr "Modifications"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Changes made in previous eco"
msgstr "Modifications apportées au précédent OMT"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Changes made on old bill of materials"
msgstr "Modifications apportées à l'ancienne nomenclature"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Changes made on the new revision bill of materials"
msgstr "Modifications apportées à la nouvelle nomenclature révisée"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Changes made on the routing."
msgstr "Modifications apportées à l'acheminement."

#. module: mrp_plm
#. openerp-web
#: code:addons/mrp_plm/static/src/xml/mrp_plm_templates.xml:0
#, python-format
msgid "Close"
msgstr "Fermer"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__color
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__color
msgid "Color"
msgstr "Couleur"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__color
msgid "Color Index"
msgstr "Couleur"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_approval__status__comment
msgid "Commented"
msgstr "Commenté"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_approval_template__approval_type__comment
msgid "Comments only"
msgstr "Commentaires seulement"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__company_id
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Company"
msgstr "Société"

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_configuration
msgid "Configuration"
msgstr "Configuration"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__conflict
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__state__conflict
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Conflict"
msgstr "Conflit"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Conflict Resolved"
msgstr "Conflit résolu"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__operation_change
msgid "Consumed in Operation"
msgstr "Consommé dans l'opération"

#. module: mrp_plm
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_bom_action_kanban
msgid "Create a bill of materials"
msgstr "Créez une nomenclature"

#. module: mrp_plm
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_stage_action
msgid "Create a new ECO stage"
msgstr "Créer une nouvelle étape OMT"

#. module: mrp_plm
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_type_action_dashboard
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_type_action_form
msgid "Create a new ECO type"
msgstr "Créer un nouveau type d'OMT"

#. module: mrp_plm
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_approval
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_approval_my
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_form
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_late
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_main
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_product_tmpl
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_report
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_action_routing
msgid "Create a new engineering change order"
msgstr "Créer un nouvel ordre de modification technique"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__create_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__create_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__create_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__create_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__create_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__create_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__create_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__create_uid
msgid "Created by"
msgstr "Créé par"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__create_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__create_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__create_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__create_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__create_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__create_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__create_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__create_date
msgid "Created on"
msgstr "Créé le"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__effectivity
msgid "Date on which the changes should be applied. For reference only."
msgstr "Pour référence seulement."

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_defaults
msgid "Default Values"
msgstr "Valeurs par défaut"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Delete"
msgstr "Supprimer"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Description of the change and its reason ..."
msgstr "Description de la modification et de son motif…"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__bom_change_ids
msgid "Difference between old BoM and new BoM revision"
msgstr ""
"Différence entre l'ancienne nomenclature et la nouvelle nomenclature révisée"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__routing_change_ids
msgid "Difference between old routing and new routing revision"
msgstr ""
"Différence entre l'ancien acheminement et le nouvel acheminement révisé"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__display_name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__display_name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__display_name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__display_name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__display_name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__display_name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__display_name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__display_name
msgid "Display Name"
msgstr "Afficher Nom"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__displayed_image_id
msgid "Displayed Image"
msgstr "Afficher l'image"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Documents"
msgstr "Documents"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__state__done
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Done"
msgstr "Fait"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Dropdown menu"
msgstr "Menu déroulant"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_routing_change_view_form
msgid "Duration"
msgstr "Durée"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__eco_id
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "ECO"
msgstr "OMT"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_graph
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_pivot
msgid "ECO Analysis"
msgstr "Analyse OMT"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_eco_approval
msgid "ECO Approval"
msgstr "Approbation OMT"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_eco_approval_template
msgid "ECO Approval Template"
msgstr "Modèle d'Approbation OMT"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__bom_change_ids
msgid "ECO BoM Changes"
msgstr "Modifications de la nomenclature OMT"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_eco_bom_change
msgid "ECO BoM changes"
msgstr "Modifications de la nomenclature OMT"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__eco_rebase_id
msgid "ECO Rebase"
msgstr "Refonte OMT"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__routing_change_ids
msgid "ECO Routing Changes"
msgstr "Modifications de l'acheminement OMT"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_eco_stage
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__eco_stage_id
msgid "ECO Stage"
msgstr "Étape OMT"

#. module: mrp_plm
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_stage_action
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_eco_stages
msgid "ECO Stages"
msgstr "Étapes OMT"

#. module: mrp_plm
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_tag_action
#: model:ir.model,name:mrp_plm.model_mrp_eco_tag
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_eco_tag
msgid "ECO Tags"
msgstr "Étiquettes OMT"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_eco_type
msgid "ECO Type"
msgstr "Type OMT"

#. module: mrp_plm
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_type_action_form
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_eco_types
msgid "ECO Types"
msgstr "Types OMT"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "ECO approvals"
msgstr "Approbations OMT"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_bom_change_view_form
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_routing_change_view_form
msgid "ECO details"
msgstr "Informations OMT"

#. module: mrp_plm
#: model_terms:ir.actions.act_window,help:mrp_plm.mrp_eco_stage_action
msgid "ECO stages give the different stages for the Engineering Change Orders"
msgstr ""
"Les étapes OMT donnent les différentes étapes des ordres de modification "
"technique"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__eco_ids
msgid "ECO to be applied"
msgstr "OMT à appliquer"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_bom_view_form_inherit_plm
msgid "ECO(s)"
msgstr "OMT"

#. module: mrp_plm
#. openerp-web
#: code:addons/mrp_plm/static/src/js/mrp_bom_report.js:0
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__nb_ecos
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_routing__eco_ids
#: model:ir.model.fields,field_description:mrp_plm.field_product_product__eco_ids
#: model:ir.model.fields,field_description:mrp_plm.field_product_template__eco_ids
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_eco_report
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_calendar
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_routing_view_form_inherit_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.product_template_view_form_inherit_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.report_mrp_bom_inherit_mrp_plm
#, python-format
msgid "ECOs"
msgstr "OMT"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_bom_view_kanban
msgid "Eco"
msgstr "OMT"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid "Eco BoM"
msgstr "Nomenclature OMT"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid "Eco Routing"
msgstr "Acheminement OMT"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_eco_routing_change
msgid "Eco Routing changes"
msgstr "Modifications de l'acheminement OMT"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Edit Task"
msgstr "Modifier la tâche"

#. module: mrp_plm
#: model:mrp.eco.stage,name:mrp_plm.ecostage_effective
msgid "Effective"
msgstr "Effectif"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__effectivity
msgid "Effectivity"
msgstr "Entrée en vigueur"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__effectivity_date
msgid "Effectivity Date"
msgstr "Date d'entrée en vigueur"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_view_form
msgid "Email Alias"
msgstr "Alias d'email"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__email_cc
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Email cc"
msgstr "Email cc"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__eco_id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__eco_id
msgid "Engineering Change"
msgstr "Modification technique"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_eco
msgid "Engineering Change Order (ECO)"
msgstr "Ordre de Modification Technique (OMT)"

#. module: mrp_plm
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_approval
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_approval_my
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_form
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_late
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_main
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_product_tmpl
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_report
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_action_routing
msgid "Engineering Change Orders"
msgstr "Ordres de modification technique"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "Engineering Changes"
msgstr "Modifications techniques"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Extra Info"
msgstr "Info supplémentaires"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Filters"
msgstr "Filtres"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__final_stage
msgid "Final Stage"
msgstr "Etape finale"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__folded
msgid "Folded in kanban view"
msgstr "Replié en vue kanban"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_follower_ids
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_follower_ids
msgid "Followers"
msgstr "Abonnés"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_channel_ids
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_channel_ids
msgid "Followers (Channels)"
msgstr "Abonnés (Canaux)"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_partner_ids
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_partner_ids
msgid "Followers (Partners)"
msgstr "Abonnés (Partenaires)"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__effectivity_date
msgid "For reference only."
msgstr "Pour référence seulement."

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Future Activities"
msgstr "Activités futures"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Group by..."
msgstr "Regrouper par..."

#. module: mrp_plm
#: model:ir.module.category,description:mrp_plm.module_category_manufacturing_plm
msgid "Helps you manage your product's lifecycles."
msgstr "Vous aide à gérer le cycle de vie de vos produits."

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__priority__1
msgid "High"
msgstr "Élevé"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__id
msgid "ID"
msgstr "ID"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_parent_thread_id
msgid ""
"ID of the parent record holding the alias (example: project holding the task"
" creation alias)"
msgstr ""
"Identifiant de l'enregistrement parent qui définit l'alias (exemple : le "
"projet qui contient l'alias lié à la tâche)"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_exception_icon
msgid "Icon"
msgstr "Icône"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__activity_exception_icon
msgid "Icon to indicate an exception activity."
msgstr "Icône pour indiquer une activité d'exception."

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__message_needaction
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__message_unread
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__message_needaction
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__message_unread
msgid "If checked, new messages require your attention."
msgstr "Si coché, de nouveaux messages demandent votre attention."

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__message_has_error
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__message_has_sms_error
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__message_has_error
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__message_has_sms_error
msgid "If checked, some messages have a delivery error."
msgstr "Si actif, certains messages ont une erreur de livraison."

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_bom__active
msgid ""
"If the active field is set to False, it will allow you to hide the bills of "
"material without removing it."
msgstr ""
"Si le champ \"Actif\" est renseigné comme Faux, cela vous permettra de "
"cacher la nomenclature sans la supprimer."

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__active
msgid ""
"If the active field is set to False, it will allow you to hide the "
"engineering change order without removing it."
msgstr ""
"Si le champ actif est défini sur False, vous pourrez masquer l'ordre de "
"modification technique sans le supprimer."

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__image_128
msgid "Image 128"
msgstr "Image 128"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Important Messages"
msgstr "Messages importants"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "In #{kanban_getcolorname(record.color.raw_value)}"
msgstr "Dans #{kanban_getcolorname(record.color.raw_value)}"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__kanban_state__normal
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__state__progress
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
#: model:mrp.eco.stage,name:mrp_plm.ecostage_progress
msgid "In Progress"
msgstr "En cours"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__is_approved
msgid "Is Approved"
msgstr "Est approuvé"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__is_closed
msgid "Is Closed"
msgstr "Est fermé"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_is_follower
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_is_follower
msgid "Is Follower"
msgstr "Est un abonné"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__is_rejected
msgid "Is Rejected"
msgstr "Est refusé"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_approval_template__approval_type__mandatory
msgid "Is required to approve"
msgstr "Est nécessaire pour l'approbation"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__kanban_state
msgid "Kanban State"
msgstr "État kanban"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_bom_view_kanban
msgid "Kit"
msgstr "Kit"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco____last_update
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval____last_update
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template____last_update
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change____last_update
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change____last_update
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage____last_update
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag____last_update
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type____last_update
msgid "Last Modified on"
msgstr "Dernière modification le"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__write_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__write_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__write_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__write_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__write_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__write_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__write_uid
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__write_uid
msgid "Last Updated by"
msgstr "Dernière mise à jour par"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__write_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__write_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__write_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__write_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__write_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__write_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__write_date
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__write_date
msgid "Last Updated on"
msgstr "Dernière mise à jour le"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Late Activities"
msgstr "Activités en retard"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__email_cc
msgid "List of cc from incoming emails."
msgstr "Liste de cc d'emails entrants."

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_main_attachment_id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_main_attachment_id
msgid "Main Attachment"
msgstr "Pièce jointe principale"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__upd_time_cycle_manual
msgid "Manual Duration Change"
msgstr "Modification de la durée manuelle"

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_master_data
msgid "Master Data"
msgstr "Données de base"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_has_error
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_has_error
msgid "Message Delivery error"
msgstr "Erreur d'envoi du message"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_ids
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_ids
msgid "Messages"
msgstr "Messages"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_tag_view_search
msgid "Mrp Eco Tags"
msgstr "Étiquettes OMT MRP"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "My Change Orders"
msgstr "Mes ordres de modification"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "My Validations"
msgstr "Mes Validations"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__name
msgid "Name"
msgstr "Nom"

#. module: mrp_plm
#: model:mrp.eco.stage,name:mrp_plm.ecostage_new
msgid "New"
msgstr "Nouveau"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__new_bom_id
msgid "New Bill of Materials"
msgstr "Nouvelles nomenclatures"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__current_bom_id
msgid "New Bom"
msgstr "Nouvelle nomenclature"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__new_operation_id
msgid "New Consumed in Operation"
msgstr "Nouvellement consommé dans l'opération"

#. module: mrp_plm
#: model:mrp.eco.type,name:mrp_plm.ecotype0
msgid "New Product Introduction"
msgstr "Introduction d'un nouveau produit"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__new_uom_id
msgid "New Product UoM"
msgstr "Nouvelle nomenclature de produit"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__new_routing_id
msgid "New Routing"
msgstr "Nouvel acheminement"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__new_time_cycle_manual
msgid "New manual duration"
msgstr "Nouvelle durée manuelle"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__new_product_qty
msgid "New revision quantity"
msgstr "Nouvelle quantité révisée"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_date_deadline
msgid "Next Activity Deadline"
msgstr "Date limite de l'activité à venir"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_summary
msgid "Next Activity Summary"
msgstr "Résumé d'activité suivant"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_type_id
msgid "Next Activity Type"
msgstr "Type d'activités à venir"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__priority__0
msgid "Normal"
msgstr "Normale"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_approval__status__none
msgid "Not Yet"
msgstr "Pas Encore"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__note
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Note"
msgstr "Note"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_needaction_counter
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_needaction_counter
msgid "Number of Actions"
msgstr "Nombre d'actions"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_has_error_counter
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_has_error_counter
msgid "Number of errors"
msgstr "Nombre d'erreurs"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__message_needaction_counter
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr "Nombre de messages exigeant une action"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__message_has_error_counter
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr "Nombre de messages avec des erreurs d'envoi"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__message_unread_counter
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__message_unread_counter
msgid "Number of unread messages"
msgstr "Nombre de messages non lus"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__old_time_cycle_manual
msgid "Old manual duration"
msgstr "Ancienne durée manuelle"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_stage__final_stage
msgid "Once the changes are applied, the ECOs will be moved to this stage."
msgstr ""
"Une fois que les modifications seront appliquées, l'OMT sera déplacé à cette"
" étape."

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_force_thread_id
msgid ""
"Optional ID of a thread (record) to which all incoming messages will be "
"attached, even if they did not reply to it. If set, this will disable the "
"creation of new records completely."
msgstr ""
"ID optionnel d'un fil (enregistrement) auquel tout message entrant sera "
"rattaché, même si il ne s'agissait pas d'une réponse à ce fil. Si renseigné,"
" la création de nouveaux enregistrements sera complètement désactivée."

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_dashboard
msgid "Overview"
msgstr "Vue d'ensemble"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_user_id
msgid "Owner"
msgstr "Propriétaire"

#. module: mrp_plm
#: model:ir.module.category,name:mrp_plm.module_category_manufacturing_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_root
msgid "PLM"
msgstr "Gestion Cycle Vie Produits"

#. module: mrp_plm
#: model:ir.actions.act_window,name:mrp_plm.mrp_eco_type_action_dashboard
msgid "PLM Overview"
msgstr "Aperçu GCVP"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_parent_model_id
msgid "Parent Model"
msgstr "Modèle parent"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_parent_thread_id
msgid "Parent Record Thread ID"
msgstr "Identifiant de la discussion de l'enregistrement parent"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_parent_model_id
msgid ""
"Parent model holding the alias. The model holding the alias reference is not"
" necessarily the model given by alias_model_id (example: project "
"(parent_model) and task (model))"
msgstr ""
"Modèle parent de l'alias. Le modèle possédant la référence de l'alias n'est "
"pas nécessairement le modèle donné par alias_model_id (Ex. : project "
"(parent_model) et task (modèle))"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_contact
msgid ""
"Policy to post a message on the document using the mailgateway.\n"
"- everyone: everyone can post\n"
"- partners: only authenticated partners\n"
"- followers: only followers of the related document or members of following channels\n"
msgstr ""
"Politique pour poster un message sur le document en utilisant la passerelle de messagerie.\n"
"- tout le monde: tout le monde peut poster\n"
"- partenaires: partenaires authentifiés uniquement\n"
"- abonnés: seuls les abonnés du document concerné ou les membres des chaînes suivantes\n"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__previous_bom_id
msgid "Previous BoM"
msgstr "Ancienne nomenclature"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__old_operation_id
msgid "Previous Consumed in Operation"
msgstr "Anciennement consommé dans l'opération"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__previous_change_ids
msgid "Previous ECO Changes"
msgstr "Anciennes modifications de l'OMT"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Previous Eco Bom Changes"
msgstr "Anciennes modifications de la nomenclature OMT"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__old_uom_id
msgid "Previous Product UoM"
msgstr "Ancienne nomenclature de produit"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_routing__previous_routing_id
msgid "Previous Routing"
msgstr "Ancien acheminement"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__old_product_qty
msgid "Previous revision quantity"
msgstr "Ancienne quantité révisée"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__priority
msgid "Priority"
msgstr "Priorité"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__product_tmpl_id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__product_id
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_bom_view_kanban
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_bom_change_view_form
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Product"
msgstr "Article"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid "Product Only"
msgstr "Produit uniquement"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_product_template
msgid "Product Template"
msgstr "Modèle d'article"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__active
msgid "Production Ready"
msgstr "Prêt à la production"

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_products
msgid "Products"
msgstr "Articles"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__upd_product_qty
msgid "Quantity"
msgstr "Quantité"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__rebase_id
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__state__rebase
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Rebase"
msgstr "Refonte"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Rebase new revision of BoM with previous eco bom and old bom changes."
msgstr ""
"Refonte de la nomenclature à partir de l'ancienne nomenclature OMT et des "
"anciennes modifications apportées."

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__alias_force_thread_id
msgid "Record Thread ID"
msgstr "ID de l'enregistrement du fil"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__name
msgid "Reference"
msgstr "Référence"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Reject"
msgstr "Refuser"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_approval__status__rejected
msgid "Rejected"
msgstr "Rejeté"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__displayed_image_attachment_id
msgid "Related attachment"
msgstr "Pièce jointe associée"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_bom_change__change_type__remove
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_routing_change__change_type__remove
msgid "Remove"
msgstr "Supprimer"

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_reporting
msgid "Reporting"
msgstr "Analyse"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__required_user_ids
msgid "Requested Users"
msgstr "Utilisateurs requis"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__user_id
msgid "Responsible"
msgstr "Responsable"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__activity_user_id
msgid "Responsible User"
msgstr "Responsable"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__revision_ids
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_routing__revision_ids
msgid "Revision"
msgstr "Révision"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Revision :"
msgstr "Révision:"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__name
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__name
msgid "Role"
msgstr "Rôle"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__routing_id
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
#, python-format
msgid "Routing"
msgstr "Gamme"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Routing Changes"
msgstr "Modifications de l'acheminement"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__new_routing_revision
msgid "Routing Revision"
msgstr "Révision de l'acheminement"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Routing:"
msgstr "Acheminement :"

#. module: mrp_plm
#: model:ir.model,name:mrp_plm.model_mrp_routing
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_routings
msgid "Routings"
msgstr "Gammes"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_has_sms_error
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_has_sms_error
msgid "SMS Delivery error"
msgstr "Erreur d'envoi SMS"

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_search
msgid "Search"
msgstr "Rechercher"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__sequence
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__sequence
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__sequence
msgid "Sequence"
msgstr "Séquence"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Set Cover Image"
msgstr ""
"Ajouter l'image\n"
"de couverture"

#. module: mrp_plm
#. openerp-web
#: code:addons/mrp_plm/static/src/xml/mrp_plm_templates.xml:0
#, python-format
msgid "Set a Cover Image"
msgstr "Ajouter une image de couverture"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "Settings"
msgstr "Configuration"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Short Summary"
msgstr "Court Résumé"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__allow_apply_change
msgid "Show Apply Change"
msgstr "Afficher les modifications appliquées"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Show all records which has next action date is before today"
msgstr ""
"Montrez toutes les enregistrements pour lesquelles la date des prochaines "
"actions est pour aujourd'hui ou avant"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Someone rejected this change"
msgstr "Quelqu'un a rejeté ce changement"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__stage_id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__stage_id
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Stage"
msgstr "Étape"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__stage_ids
msgid "Stages"
msgstr "Étapes"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Start New Revision"
msgstr "Entamer la nouvelle révision"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "State"
msgstr "État"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__state
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__status
msgid "Status"
msgstr "État"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__activity_state
msgid ""
"Status based on activities\n"
"Overdue: Due date is already passed\n"
"Today: Activity date is today\n"
"Planned: Future activities."
msgstr ""
"Statut basé sur les activités\n"
"En retard : la date d'échéance est déjà dépassée\n"
"Aujourd'hui : la date d'activité est aujourd'hui\n"
"Planifiée : activités futures"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid "Successfully Rebased !"
msgstr "Refonte réussie !"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid ""
"System will automatically resolved the conflict(s) and apply changes. Do you"
" agree?"
msgstr ""
"Le système résoudra automatiquement les conflits et appliquera les "
"modifications. Voulez-vous continuer ?"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_tag__name
msgid "Tag Name"
msgstr "Nom de l'étiquette"

#. module: mrp_plm
#: model:ir.model.constraint,message:mrp_plm.constraint_mrp_eco_tag_name_uniq
msgid "Tag name already exists !"
msgstr "Ce nom d'étiquette existe déjà !"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__tag_ids
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_tag_view_tree
msgid "Tags"
msgstr "Étiquettes"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__user_can_approve
msgid "Technical field to check if approval by current user is required"
msgstr ""
"Champ technique à vérifier si l'approbation par l'utilisateur actuel est "
"nécessaire"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__user_can_reject
msgid "Technical field to check if reject by current user is possible"
msgstr ""
"Champ technique à vérifier si le refus par l'utilisateur actuel est possible"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval__approval_template_id
msgid "Template"
msgstr "Modèle"

#. module: mrp_plm
#: model:res.groups,comment:mrp_plm.group_plm_manager
msgid "The PLM manager manages products lifecycle management"
msgstr "Le gestionnaire PLM gère le cycle de vie des produits"

#. module: mrp_plm
#: model:res.groups,comment:mrp_plm.group_plm_user
msgid "The PLM user uses products lifecycle management"
msgstr "L'utilisateur PLM utilise le cycle de vie des produits"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_product_product__version
#: model:ir.model.fields,help:mrp_plm.field_product_template__version
msgid "The current version of the product."
msgstr "La version actuelle de l'article"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_model_id
msgid ""
"The model (Odoo Document Kind) to which this alias corresponds. Any incoming"
" email that does not reply to an existing record will cause the creation of "
"a new record of this model (e.g. a Project Task)"
msgstr ""
"Le modèle (sorte de document Odoo) auquel correspond cet alias. Tout les "
"e-mail entrant ne correspondant pas à un enregistrement existant entraînera "
"la création d'un nouvel enregistrement de ce modèle (Ex. : une tâche d'un "
"projet)"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_name
msgid ""
"The name of the email alias, e.g. 'jobs' if you want to catch emails for "
"<jobs@example.odoo.com>"
msgstr ""
"Le nom de l'alias de messagerie, par exemple 'carrieres' pour relever les "
"e-mails de <carrieres@example.odoo.com>"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__alias_user_id
msgid ""
"The owner of records created upon receiving emails on this alias. If this "
"field is not set the system will attempt to find the right owner based on "
"the sender (From) address, or will use the Administrator account if no "
"system user is found for that address."
msgstr ""
"Le propriétaire d'enregistrements créés lors de la réception de courriel sur"
" cet alias. Si ce champ n'est pas renseigné, le système essaiera de trouver "
"le propriétaire approprié à partir de l'adresse de l'expéditeur (De) ou "
"utilisera le compte Administrateur si aucun utilisateur du système n'est "
"trouvé pour cette adresse."

#. module: mrp_plm
#. openerp-web
#: code:addons/mrp_plm/static/src/xml/mrp_plm_templates.xml:0
#, python-format
msgid ""
"There is no available image to be set as cover. Add an image as an "
"attachment to the the engineering order."
msgstr ""
"Aucune image disponible à définir comme couverture. Ajouter une image en "
"pièce jointe à l'ordre de fabrication."

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__nb_validation
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_type_dashboard_view_kanban
msgid "To Apply"
msgstr "À appliquer"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco__state__confirmed
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "To Do"
msgstr "À faire"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_search
msgid "Today Activities"
msgstr "Activités du jour"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__type_id
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__change_type
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__change_type
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_stage__type_id
msgid "Type"
msgstr "Type"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__activity_exception_decoration
msgid "Type of the exception activity on record."
msgstr "Type d'activité d'exception enregistrée"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_bom_change__uom_change
msgid "Unit of Measure"
msgstr "Unité de mesure"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_unread
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_unread
msgid "Unread Messages"
msgstr "Messages non lus"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__message_unread_counter
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__message_unread_counter
msgid "Unread Messages Counter"
msgstr "Compteur de messages non lus"

#. module: mrp_plm
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_bom_change__change_type__update
#: model:ir.model.fields.selection,name:mrp_plm.selection__mrp_eco_routing_change__change_type__update
msgid "Update"
msgstr "Mettre à jour"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Update BoM"
msgstr "Mise à jour nomenclature"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Update Documents"
msgstr "Mise à jour documents"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_view_form
msgid "Update Routing"
msgstr "Mise à jour routages"

#. module: mrp_plm
#: model:res.groups,name:mrp_plm.group_plm_user
msgid "User"
msgstr "Utilisateur"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_approval_template__user_ids
msgid "Users"
msgstr "Utilisateurs"

#. module: mrp_plm
#: model:mrp.eco.stage,name:mrp_plm.ecostage_validated
msgid "Validated"
msgstr "Validé"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_bom__version
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_routing__version
#: model:ir.model.fields,field_description:mrp_plm.field_product_product__version
#: model:ir.model.fields,field_description:mrp_plm.field_product_template__version
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_bom_view_form_inherit_plm
msgid "Version"
msgstr "Version"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__nb_approvals
msgid "Waiting Approvals"
msgstr "En attente d'approbation"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "Waiting for Approvals"
msgstr "En attente d'approbation"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__nb_approvals_my
msgid "Waiting my Approvals"
msgstr "En attente de mon approbation"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco__website_message_ids
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_type__website_message_ids
msgid "Website Messages"
msgstr "Messages du site web"

#. module: mrp_plm
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco__website_message_ids
#: model:ir.model.fields,help:mrp_plm.field_mrp_eco_type__website_message_ids
msgid "Website communication history"
msgstr "Historique de communication du site web"

#. module: mrp_plm
#: model:ir.model.fields,field_description:mrp_plm.field_mrp_eco_routing_change__workcenter_id
msgid "Work Center"
msgstr "Poste de Travail"

#. module: mrp_plm
#: model:ir.ui.menu,name:mrp_plm.menu_mrp_plm_workcenters
msgid "Work Centers"
msgstr "Postes de charge"

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid "You cannot change the stage, as approvals are required in the process."
msgstr ""
"Vous ne pouvez pas modifier l'étape, car des approbations sont nécessaires "
"pour ce processus."

#. module: mrp_plm
#: code:addons/mrp_plm/models/mrp_eco.py:0
#, python-format
msgid "You cannot change the stage, as approvals are still required."
msgstr ""
"Vous ne pouvez pas modifier l'étape, car des approbations sont encore "
"nécessaires."

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.message_approval
msgid "by"
msgstr "par"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_stage_view_form
msgid "e.g. Engineering Department"
msgstr "e.g. Département d'ingénierie"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.mrp_eco_kanban
msgid "oe_kanban_text_red"
msgstr "oe_kanban_text_red"

#. module: mrp_plm
#: model_terms:ir.ui.view,arch_db:mrp_plm.message_approval
msgid "was"
msgstr "était"
